/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.borde-adlabel {
  text-align: center;
  font-size: 12px;
}

aside.widget {
    clear: both;
}
aside.widget.widget_text {
    margin-bottom: 30px;
}

.footer-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.footer-logos img {
    padding: 12px;
}